CVEMON

CVE SEARCH UTILITY|

CVE-2004-1288

Buffer overflow in the parse_html function in o3read.c for o3read 0.0.3 allows remote attackers to execute arbitrary code via a crafted SXW file.